hive-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rohithsharma <rohithsharm...@huawei.com>
Subject Is hive-0.9.0 is compatible with hadoo-2.0.0..?
Date Mon, 28 May 2012 05:08:51 GMT
Hi All,

  Can I run Hive-0.9.0 with hadoop-2.0.0..? 

 

Regards

Rohith Sharma K S


Mime
View raw message